#segmentChooser{
	display:none;
	position: absolute; 
	width: 456px; 	
	background: #FFF;
	border-radius:5px;
	box-shadow:3px 3px 4px #000;
	z-index:50000;
	color:#FFF;
	font-family:Verdana;
}
#segmentChooserOverlay{
	background:#000;
	z-index:45000;
	position:absolute;
	top:0px;
	left:0px;
	opacity:0;
	
	display:none;
	cursor:auto;
}
#segmentChooser .innerWrapper{		
	margin:4px;
}
#segmentChooser .innerWrapper .heading{
	font-family:DanskeHeadline,Geneva,Sans-Serif;
	height:55px;
	background:url('/documents/customerSegment/headingBackground.png') repeat-x 0 0 #295E7C;	
	text-align:center;
}
#segmentChooser .innerWrapper .heading span{
	font-weight:bold;
	font-size:22px;
	display:block;
	padding-top:12px;
	text-shadow: 1px 1px 3px #000000;
}
#segmentChooser .innerWrapper .heading .close{
	color: #92AEBC;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 5px;	
}
#segmentChooser .innerWrapper .heading .close:hover{
	color:#fff;	
}
#segmentChooser .innerWrapper .content .subHeading{
	font-weight:bold;
}
#segmentChooser .innerWrapper .content{
	background-color:#134e6e;
	background:-o-linear-gradient(top, #295e7c, #054365);
	background:-moz-linear-gradient(top, #295e7c, #054365);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #295e7c), color-stop(1, #054365));	
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,startColorstr=#295e7c,endColorstr=#054365);
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,startColorstr=#295e7c,endColorstr=#054365)";*/	
	line-height:20px;
	padding:15px 30px 5px;	
	font-size:14px;
}
#segmentChooser .innerWrapper .content img{
	/*bottom: 67px;
    position: absolute;
	left:145px;
    width: 160px;*/
	display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4px;
    width: 160px;
}
#segmentChooser .innerWrapper .buttons{
	height: 45px;
    margin-top: 15px;
    padding: 0 10px;
}
#segmentChooser .innerWrapper .buttons .button.floatR{
	float:right;
}
#segmentChooser .innerWrapper .buttons .button.floatL{
	float:left;
}
#segmentChooser .innerWrapper .buttons a.button{
	text-decoration:none;	
}
#segmentChooser .innerWrapper .buttons .button span{
	width:120px;
}
#segmentChooser .innerWrapper .content .notice{
	background: url("/documents/customerSegment/notice.png") no-repeat scroll 7px 7px #175171;
    border: 3px solid #89A6B6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px #000000;
    padding: 10px 10px 10px 40px;
	line-height:20px;
	margin-top:20px;
}
#segmentChooser .innerWrapper .content .notice a{
	color:#FFF;	
}